@charset "utf-8";
#cont{ margin:0px auto; padding:0px auto; width:994px; height:auto;margin-top:10px;}
.line{border-top:1px solid #ccc; border-left:1px solid #ccc; border-bottom:1px solid #999; border-right:1px solid #999;}
.ctl{width:265px; height:auto;}
.clt{width:260px; height:245px; background:#ebebeb;}
.clb{width:260px; height:200px; margin-top:10px; background:#ebebeb;}
.ctcc{width:250px; height:145px; background:#fff;  margin:5px;padding-top:5px; }
.ctcc ul li{line-height:28px; border-bottom:#ccc 1px dashed;margin:0px 10px;padding-left:18px;  background:url(../images/12.jpg) no-repeat 5px 10px; }
.ltop{width:260px; height:35px; }
.lpl{width:100px; height:30px; margin-top:5px; color:#fff; font-size:14px; font-weight:bold;padding-left:15px;line-height:30px;background:url(../images/cont_01.jpg) no-repeat;}
.lpr{width:55px; height:15px;margin-top:18px; font-size:14px; color:#02388c; }
.lpr a{font-size:14px; color:#02388c;}
.ctrr{width:720px; height:auto;overflow:hidden;}
.ctc{width:450px; height:245px;background:#ebebeb;}
.ltopb{width:450px; height:35px; }
.ctca{width:440px; height:190px; background:#fff;  margin:5px;padding-top:10px; }
.ctca ul li{line-height:28px; border-bottom:#ccc 1px dashed;margin:0px 10px;padding-left:18px;  background:url(../images/12.jpg) no-repeat 5px 10px; }
.ctr{width:255px; height:245px;background:#ebebeb;}
.ctcb{width:245px; height:190px; background:#fff;  margin:5px;padding-top:10px; }
.ctcb ul li{line-height:28px; border-bottom:#ccc 1px dashed;margin:0px 10px;padding-left:18px;  background:url(../images/12.jpg) no-repeat 5px 10px; }
.ctb{width:718px; height:200px;margin-top:10px;background:#ebebeb;}
.ltopc{width:718px; height:35px; }
.ctba{width:708px; height:150px; margin:5px;background:#fff;}
.ctbb{width:150px; height:140px; margin-top:5px;margin-left:10px; }
.ctbc{width:520px; height:130px; padding-top:10px; }
.asd{width:250px; height:195px; margin:5px; background:#fff;}
/**list**/
.litl{width:235px; height:auto;}
.lta{width:230px; height:270px; background:#ebebeb; margin:0 auto;}
.ltat{width:230px; height:45px; text-align:center; font-size:16px; color:#fff; font-weight:bold; padding-top:20px; background:url(../images/list_01.jpg) no-repeat;}
.ltab{width:220px; height:180px;  background:#fff; margin:0px auto; margin-top:5px; padding-top:15px;}
.ltab ul li{line-height:30px; border-bottom:#ccc 1px dashed; padding-left:5px;}
.ltb{width:230px; height:225px; background:#ebebeb; margin:0 auto; margin-top:10px;}
.lbtop{width:230px; height:35px;}
.ltba{width:220px; height:180px;  background:#fff; margin:0px auto; margin-top:5px; }
.ltba ul li{line-height:28px; border-bottom:#ccc 1px dashed;margin:0px 10px;padding-left:18px;  background:url(../images/12.jpg) no-repeat 5px 10px; }

.litr{width:740px; height:auto;min-height:506px; margin-left:10px;background:#f5f5f5;overflow:hidden;}
.litra{width:740px; height:30px; margin-top:5px;}
.lal{width:100px; height:30px; margin-left:10px;}
.lar{width:500px; height:30px;}
.lrb{width:700px; height:auto; margin:10px; }
.lrb ul li{line-height:28px; border-bottom:#ccc 1px dashed;margin:0px 10px;padding-left:25px;  background:url(../images/lt_04.jpg) no-repeat 5px 8px; }
.page{width:740px; height:30px;}
.page ul li{float:left;  line-height:17px; margin-right:6px;}
/*contern*/
.title{text-align:center; width:700px; height:30px; font-size:14px; font-weight:bold;}


/*ÓÑÇéÁ´½Ó*/
.yq{width:994px; height:40px; background:#ebebeb; margin:0 auto; margin-top:10px;}
.yq ul li{float:left; margin:10px 8px; line-height:20px; font-size:14px;}
.yq ul li span{color:#01429f; font-size:16px; font-weight:bold;}

